» Ubuntu » Packages

Error

two or more packages specified (libghc6-hashed-storage-prof natty)